Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 772287 (MFSA-2021-09) - <mail-client/thunderbird{,-bin}-78.8.0: multiple vulnerabilities (MFSA-2021-09)
Summary: <mail-client/thunderbird{,-bin}-78.8.0: multiple vulnerabilities (MFSA-2021-09)
Status: RESOLVED FIXED
Alias: MFSA-2021-09
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: https://www.mozilla.org/en-US/securit...
Whiteboard: A2 [glsa+ cve]
Keywords:
Depends on:
Blocks: CVE-2021-23968, CVE-2021-23969, CVE-2021-23973, CVE-2021-23978
  Show dependency tree
 
Reported: 2021-02-23 23:02 UTC by John Helmert III
Modified: 2021-05-01 00:02 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John Helmert III gentoo-dev Security 2021-02-23 23:02:42 UTC
Details at URL and tracker. Please bump to 78.8.
Comment 1 Larry the Git Cow gentoo-dev 2021-02-25 18:21:14 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=b16606eda5a5ff08235ca5c13ef3ed11d4c5ed79

commit b16606eda5a5ff08235ca5c13ef3ed11d4c5ed79
Author:     Joonas Niilola <juippis@gentoo.org>
AuthorDate: 2021-02-25 18:20:27 +0000
Commit:     Joonas Niilola <juippis@gentoo.org>
CommitDate: 2021-02-25 18:21:06 +0000

    mail-client/thunderbird: stabilize 78.8.0 on x86
    
    Bug: https://bugs.gentoo.org/772287
    Signed-off-by: Joonas Niilola <juippis@gentoo.org>

 mail-client/thunderbird/thunderbird-78.8.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=38ebb7fae5b7b0702bef74da8d7b6487a71236a9

commit 38ebb7fae5b7b0702bef74da8d7b6487a71236a9
Author:     Joonas Niilola <juippis@gentoo.org>
AuthorDate: 2021-02-25 18:19:48 +0000
Commit:     Joonas Niilola <juippis@gentoo.org>
CommitDate: 2021-02-25 18:21:05 +0000

    mail-client/thunderbird: stabilize 78.8.0 on amd64
    
    Bug: https://bugs.gentoo.org/772287
    Signed-off-by: Joonas Niilola <juippis@gentoo.org>

 mail-client/thunderbird/thunderbird-78.8.0.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 2 Joonas Niilola gentoo-dev 2021-02-25 18:22:02 UTC
All arches done, waiting for a day or two for cleanup.
Comment 3 Larry the Git Cow gentoo-dev 2021-02-27 12:40:01 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=82e7cbe788d39d935fe420a1321ed0508fe89247

commit 82e7cbe788d39d935fe420a1321ed0508fe89247
Author:     Joonas Niilola <juippis@gentoo.org>
AuthorDate: 2021-02-27 12:39:30 +0000
Commit:     Joonas Niilola <juippis@gentoo.org>
CommitDate: 2021-02-27 12:39:30 +0000

    mail-client/thunderbird: security cleanup
    
    Bug: https://bugs.gentoo.org/772287
    Signed-off-by: Joonas Niilola <juippis@gentoo.org>

 mail-client/thunderbird/Manifest                   |   66 --
 .../thunderbird/thunderbird-78.7.1-r1.ebuild       | 1108 --------------------
 2 files changed, 1174 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5c8d78ce07bd8cbd4507f2c9e19d457e89388910

commit 5c8d78ce07bd8cbd4507f2c9e19d457e89388910
Author:     Joonas Niilola <juippis@gentoo.org>
AuthorDate: 2021-02-27 12:39:07 +0000
Commit:     Joonas Niilola <juippis@gentoo.org>
CommitDate: 2021-02-27 12:39:07 +0000

    mail-client/thunderbird-bin: security cleanup
    
    Bug: https://bugs.gentoo.org/772287
    Signed-off-by: Joonas Niilola <juippis@gentoo.org>

 mail-client/thunderbird-bin/Manifest               |  66 ----
 .../thunderbird-bin/thunderbird-bin-78.7.1.ebuild  | 378 ---------------------
 2 files changed, 444 deletions(-)
Comment 4 John Helmert III gentoo-dev Security 2021-02-27 20:01:21 UTC
Thank you!
Comment 5 Thomas Deutschmann gentoo-dev Security 2021-04-30 22:30:20 UTC
Added to an existing GLSA.
Comment 6 GLSAMaker/CVETool Bot gentoo-dev 2021-05-01 00:02:49 UTC
This issue was resolved and addressed in
 GLSA 202104-09 at https://security.gentoo.org/glsa/202104-09
by GLSA coordinator Thomas Deutschmann (whissi).